.. _libdoc_graph_params_type:

=======================================================================
:mod:`pytensor.graph.params_type` -- Wrapper class for :class:`Op` params
=======================================================================

---------
Reference
---------

.. automodule:: pytensor.graph.params_type
   :platform: Unix, Windows
   :synopsis: Wrapper class for op params
   :members:
   :member-order: bysource
.. moduleauthor:: LISA
